MessageCracker.h File Reference
`#include "fix40/MessageCracker.h"`
`#include "fix41/MessageCracker.h"`
`#include "fix42/MessageCracker.h"`
`#include "fix43/MessageCracker.h"`
`#include "fix44/MessageCracker.h"`
`#include "fix50/MessageCracker.h"`
`#include "fix50sp1/MessageCracker.h"`
`#include "fix50sp2/MessageCracker.h"`
`#include "fixt11/MessageCracker.h"`
`#include "Values.h"`
`#include "Session.h"`
Include dependency graph for MessageCracker.h:

Go to the source code of this file.

## Classes

class | FIX::MessageCracker
| Takes in a generic Message and produces an object that represents its specific version and message type. More...

## Namespaces

| FIX